You are here: Home » Reply » Reply To: mt-daapd on NSLU2 and Front Row

Reply To: mt-daapd on NSLU2 and Front Row

#4265
jriff
Guest

Sorry, but:

# ipkg remove mt-daapd
Removing package mt-daapd from root…
# ipkg install mt-daapd_svn-1005-1_armeb.ipk
Installing mt-daapd (svn-1005-1) to root…
Nothing to be done
An error ocurred, return value: 1.
Collected errors:
ERROR: Cannot satisfy the following dependencies for mt-daapd:
libao